{
	"all":[
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"空间ID",
			"infoPointCode":"RoomID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"空间名称",
			"infoPointCode":"RoomName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"空间本地编码",
			"infoPointCode":"RoomLocalID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"空间本地名称",
			"infoPointCode":"RoomLocalName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"空间本地编码2",
			"infoPointCode":"RoomLocalID2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"空间本地名称2",
			"infoPointCode":"RoomLocalName2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"空间二维码图片",
			"infoPointCode":"RoomQRCode",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"BIM模型中编码",
			"infoPointCode":"BIMID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"N2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"空间功能区类型",
			"infoPointCode":"RoomFuncType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《8空间功能类型》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"长",
			"infoPointCode":"Length",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"类似空间进深的概念，考虑空间不是规则的矩形，故另设面积参数",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"宽",
			"infoPointCode":"Width",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"类似空间面宽的概念",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"面积",
			"infoPointCode":"Area",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"建筑图纸面积",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"高",
			"infoPointCode":"Height",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"配电容量",
			"infoPointCode":"ElecCap",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"总体信息",
			"secondTag":"",
			"infoPointName":"备注文字",
			"infoPointCode":"Intro",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"租户信息",
			"secondTag":"",
			"infoPointName":"租赁业态类型",
			"infoPointCode":"TenantType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《9租赁业态类型》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"租户信息",
			"secondTag":"",
			"infoPointName":"所属租户",
			"infoPointCode":"Tenant",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"空气（干球）温度",
			"infoPointCode":"Tdb",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"空气相对湿度",
			"infoPointCode":"RH",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"空气绝对湿度",
			"infoPointCode":"D",
			"unit":"g\/kg.dra",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"空气湿球温度",
			"infoPointCode":"Twb",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"空气露点温度",
			"infoPointCode":"Td",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"空气焓",
			"infoPointCode":"H",
			"unit":"kJ\/kg",
			"dataType":"Num",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"空气密度",
			"infoPointCode":"Rou",
			"unit":"kg\/m³",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"温湿度",
			"infoPointName":"环境黑球温度",
			"infoPointCode":"Tg",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"压力",
			"infoPointName":"空气压力",
			"infoPointCode":"Press",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"全压",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气CO2浓度",
			"infoPointCode":"CO2",
			"unit":"ppm",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气CO浓度",
			"infoPointCode":"CO",
			"unit":"ppm",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气PM2.5浓度",
			"infoPointCode":"PM2.5",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气PM10浓度",
			"infoPointCode":"PM10",
			"unit":"mg\/m³",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气烟尘浓度",
			"infoPointCode":"Dust",
			"unit":"ppm",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气VOC浓度",
			"infoPointCode":"VOC",
			"unit":"ppb",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"1ppb=10^-3ppm",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气甲烷浓度",
			"infoPointCode":"CH4",
			"unit":"%LEL",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"1%LEL=0.0005ppm(CH4)",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"空气质量",
			"infoPointName":"空气质量指数",
			"infoPointCode":"AQI",
			"unit":"",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"光照",
			"infoPointName":"环境照度",
			"infoPointCode":"Lux",
			"unit":"lux",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"声强",
			"infoPointName":"环境噪声",
			"infoPointCode":"Noise",
			"unit":"dB(A)",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"风速",
			"infoPointName":"空气平均风速",
			"infoPointCode":"WindAveV",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"风速",
			"infoPointName":"空气X向风速",
			"infoPointCode":"WindVx",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"风速",
			"infoPointName":"空气Y向风速",
			"infoPointCode":"WindVy",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"环境参数",
			"secondTag":"风速",
			"infoPointName":"空气Z向风速",
			"infoPointCode":"WindVz",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"空间内常驻人数",
			"infoPointCode":"PermanentPeopleNum",
			"unit":"人",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时流出人数",
			"infoPointCode":"OutPeopleFlow",
			"unit":"人\/min",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时流入人数",
			"infoPointCode":"InPeopleFlow",
			"unit":"人\/min",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时空间内现有人数",
			"infoPointCode":"ExsitPeopleNum",
			"unit":"人",
			"dataType":"Num",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"电",
			"infoPointName":"用电功率",
			"infoPointCode":"ElecP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"冷热",
			"infoPointName":"逐时冷量",
			"infoPointCode":"CoolConsum",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"冷热",
			"infoPointName":"逐时热量",
			"infoPointCode":"HeatConsum",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"冷热",
			"infoPointName":"空调水压力",
			"infoPointCode":"ACWaterPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"自来水",
			"infoPointName":"用水量",
			"infoPointCode":"WaterConsum",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"自来水",
			"infoPointName":"自来水压力",
			"infoPointCode":"WaterPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"生活热水",
			"infoPointName":"热水用水量",
			"infoPointCode":"DHWConsum",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"生活热水",
			"infoPointName":"热水压力",
			"infoPointCode":"DHWPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"燃气",
			"infoPointName":"用燃气量",
			"infoPointCode":"GasConsum",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"水电气",
			"secondTag":"燃气",
			"infoPointName":"燃气压力",
			"infoPointCode":"GasPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"关键指标",
			"secondTag":"",
			"infoPointName":"热舒适PMV",
			"infoPointCode":"PMV",
			"unit":"",
			"dataType":"Num",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"关键指标",
			"secondTag":"",
			"infoPointName":"热舒适PPD",
			"infoPointCode":"PPD",
			"unit":"",
			"dataType":"Num",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}